[global]

app_name=Granus GUI
rest_port=9590
#syslog_ip=127.0.0.1
language=CZE
status_timeout=0
#dpwrite_status_url=http://127.0.0.1:8090/api/v1/status
#dpwrite_status_on_fail=DataURLOnFailure.bat
test_url=https://127.0.0.1:9290/api/v1/scannerdata
#test_url=http://127.0.0.1:9290/api/v1/scannerdata
test_dir=client/testdata
